ReflectionObject::__construct
ReflectionParameter
ReflectionObject
PHP Manual

# ReflectionObject::export

(PHP 5)

ReflectionObject::export — Export

### Beschreibung

public static string ReflectionObject::export ( string `$argument` [, bool `$return` ] )

Exports a reflection.

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`argument`

  Die Reflection, die exportiert werden soll.

`return`

  Wird dies auf `TRUE` gesetzt, so wird der Export zurückgegeben anstelle ihn auszugeben. Wird dies auf `FALSE` gesetzt (der Standardwert), wird das Gegenteil passieren.

### Rückgabewerte

Falls der Parameter `return` auf `TRUE` gesetzt ist, so wird der Export als ein String zurückgegeben, andernfalls wird `NULL` zurückgegeben.

### Siehe auch

- ReflectionObject::__construct - Constructs a ReflectionObject

ReflectionObject::__construct
ReflectionParameter
ReflectionObject
PHP Manual